<?xml version="1.0" encoding="UTF-8"?>

<infocenter_data version="1.0">
  <iar_name>SAM3S-EK2 examples</iar_name>  <!--App-->
  <iar_description>SAM3S8/SD8 SoftPack for EWARM</iar_description>     <!--App short description-->
  <iar_curdir>$CUR_DIR$</iar_curdir>
</infocenter_data>
